.popup-content h1 {
    color: red;
	font-size: 5em;
	font-weight: 600;
	text-align: center;
	-webkit-animation-name: flash-text; /* Safari 4.0 - 8.0 */
  	-webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
	animation-delay: 2s;
	animation-iteration-count: infinite;

  	animation-name: flash-text;
  	animation-duration: 1s;
	animation-delay: 2s;
 	animation-iteration-count: infinite;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes flash-text {
    from {color: red;}
    to {color: white;}
}

/* Standard syntax */
@keyframes flash-text {
	from {color: red;}
	to {color: white;}
}
.popup-content p {
	padding-top: 1em;
	font-size: 1.2em;
}

/*MEDIA RELEASE*/
.media-content .blink-text {
    background: #eb880e;
	-webkit-animation-name: flash-text; /* Safari 4.0 - 8.0 */
  	-webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
	animation-delay: 2s;
	animation-iteration-count: infinite;

  	animation-name: flash-div;
  	animation-duration: 2s;
	animation-delay: 2s;
 	animation-iteration-count: infinite;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes flash-div {
    from {background: #eb880e;}
    to {background: white;}
}

/* Standard syntax */
@keyframes flash-div {
	from {background: #eb880e;}
	to {background: white;}
}
